<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    style="@style/wrap_layout_btn_login"
    android:layout_height="wrap_content">
    <TextView
        android:hint="巡检点"
        android:id="@+id/item_patrolpoint_tv_name"
        android:gravity="center_vertical|left"
        android:paddingLeft="10dp"
        android:textColor="@color/white"
        android:textSize="18sp"
        android:layout_width="match_parent"
        android:layout_height="35dp" />

</LinearLayout>